<?php


/*

$hostname = 'localhost';
$username = 'root';
$password = '';*/

$hostname = 'localhost';
$username = 'wrexhamuk_ab';
$password = '{3_-$BG4)e,w';


$dbacca = mysql_connect($hostname, $username, $password);
$dbaccb = mysql_connect($hostname, $username, $password, true);
$dbaccc = mysql_connect($hostname, $username, $password, true);
$dbaccd = mysql_connect($hostname, $username, $password, true);
$dbinv = mysql_connect($hostname, $username, $password, true);

//$ben = mysql_connect($hostname, $username, $password);
//$ben_tyre = mysql_connect($hostname, $username, $password, true);

// database selection removed;
// database selection removed;
// database selection removed;
// database selection removed;
// database selection removed;
/*
// database selection removed;
// database selection removed;
// database selection removed;
// database selection removed;*/

//// database selection removed;
//// database selection removed;
//// database selection removed;
/*
// database selection removed;
// database selection removed;*/

//// database selection removed;


/*
$hostname = 'localhost';
$username = 'root';
$password = '';

$dbacc = mysql_connect($hostname, $username, $password);
$dbinv = mysql_connect($hostname, $username, $password, true);

// database selection removed;
// database selection removed;	*/


/*
$hostname = 'localhost';
$username = 'lotterix_admin';
$password = 'shan@123';

$dbacc = mysql_connect($hostname, $username, $password);
$dbinv = mysql_connect($hostname, $username, $password, true);

//// database selection removed;
//// database selection removed;

// database selection removed;
// database selection removed;*/


?>

